/**
 * hero public css
 * 
 * website : https://hero.com
 * 
 * author: lewin
 * Released on: August, 2021
 */
@font-face {
  font-family: 'perman';
  src: url('../../font/perman.ttf') format('opentype');
}
@font-face {
  font-family: 'bytheway';
  src: url('../../../1.0/font/Bytheway.ttf') format('opentype');
}
@font-face {
  font-family: 'medium';
  src: url('../../../1.0/font/SourceHanSansCNMedium.otf') format('opentype');
}
div,h1,h2,h3,h4,h5,h6,ul,li,p,input,button,textarea,a{
	margin:0;
	padding:0;
}
html,body{
	width:100%;
	position:relative;
	margin:0 auto;
	font-family: "Microsoft YaHei","Helvetica Neue",Arial,HelveticaNeue,Helvetica,"BBAlpha Sans",sans-serif;
	padding:0;
	background:#070707;
}
ul,li{
	list-style: none;
}
a{
	text-decoration: none;
}
input,button{
	border:none;
	outline:none;
	-webkit-appearance:none;
	background:none;
}
video{
	object-fit: fill;
}
/*input placeholder样式修改*/
input::-webkit-input-placeholder {    /* Chrome/Opera/Safari */
	/*text-align: center;*/
}
input::-moz-placeholder { /* Firefox 19+ */  
	/*text-align: center;*/
}	
input:-ms-input-placeholder { /* IE 10+ */
	/*text-align: center;*/
}
input:-moz-placeholder { /* Firefox 18- */
	/*text-align: center;*/
}
a,button {
	cursor: pointer;
	text-decoration: underline;
	outline:0;
	-moz-outline:0;
}
a, a:hover {
    text-decoration: none;
    outline: 0;
    -moz-outline: 0;
}
.hero-chengg{
	width:100%;
	height:1px;
	position:relative;
}
.clear{
	height:0px;
	clear:both;
	font-size:0px;
	line-height:0px;
	zoom:1;
}
.globalOpenMenu .logo{
	float:left;
}
.globalOpenMenu{
	width:100%;
	background:rgba(0,0,0,.94);
	position:fixed;
	left:0;
	top:0;
	z-index:50;
	display:none;
}
.guan{
	display:block;
	width:1.04rem;
	position:relative;
	float:right;
	margin:.34rem .56rem 0 0;
}
.globalOpenMenu ul{
	overflow: hidden;
	position:relative;
	padding: 0 .46rem .5rem;
}
.globalOpenMenu ul li:nth-child(1){
	margin-top:.5rem;
}
.globalOpenMenu ul li{
	width:100%;
	overflow: hidden;
	line-height:2rem;
	font-size:.9rem;
	color:#FFF;
	font-family: 'perman';
	letter-spacing:.04rem;
	text-align:right;
}
.globalOpenMenu ul li.active{
	color:#992626;
}
.globalMenu{
	width:100%;
	background:rgba(0,0,0,.94);
	position:fixed;
	left:0;
	top:0;
	z-index:50;
	display:none;
}
.globalMenu ul{
	overflow: hidden;
	position:relative;
	padding: 0 .46rem 1.28rem;
}
.globalMenu ul li:nth-child(1){
	margin-top:.8rem;
}
.globalMenu ul li{
	width:100%;
	overflow: hidden;
	display:flex;;
	justify-content: right;
	margin-top:.3rem;
}
.globalMenu ul li a{
	display:block;
}
.globalMenu ul li a img{
	display:block;
	height:100%;
}
.globalMenu ul li a img:nth-child(2){
	display:none;
}
#global{
	position: relative;
	margin: 0 auto;
	width:100%;
}
#global:after{
	display:block;
	content:'';
	width:100%;
	height:3.53rem;
	background:url(../images/header.png) no-repeat center;
	background-size:cover;
	position:fixed;
	left:0;
	top:0;
	z-index:10;
	pointer-events: none;
}

.header{
	width:100%;
	height:1.27rem;
	position:fixed;
	left:0;
	top:0;
	z-index:20;
	display:flex;
	display:-webkit-flex;
	justify-content: space-between;
}
.logo{
	display:block;
	width:2.06rem;
	height:1.25rem;
	margin:.36rem 0 0 .65rem;
}
.earth{
	display:block;
	width: .89rem;
	height: .89rem;
	position:absolute;
	right:2.12rem;
	top:.51rem;
}
.menu{
	display:block;
	width:1.04rem;
	height:1.04rem;
	margin:.42rem .65rem 0 0;
}
.kv{
	width:100%;
	height:22.8rem;
	background:url(../images/kv.jpg) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto 0;
	overflow:hidden;
}

.mediaList{
	width:.77rem;
	overflow: hidden;
	position:absolute;
	right:.52rem;
	top:2.5rem;
}
.mediaList li{
	width:100%;
	height:.76rem;
	overflow: hidden;
	position:relative;
	margin-bottom:1rem;
}
.mediaList li a{
	display:block;
	width:100%;
	height:100%;
}
.mediaList li a img{
	display:block;
	width:100%;
}
.mediaList li a:hover img:nth-child(1){
	display:none;
}
.kvMain{
	width:10.8rem;
	position:absolute;
	left:50%;
	margin-left:-5.4rem;
	top:15.26rem;
}
.kvMain .slogan{
	width:100%;
	height:2.55rem;
	background:url(../images/slogan1.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto 0;
}
.btnList{
	width:9.06rem;
	height:.99rem;
	position:relative;
	margin:0.45rem auto 0;
	display:flex;
	display:-webkit-flex;
	justify-content: space-between;
	overflow: hidden;
}
.btnList>div{
	width:4.32rem;
	height:100%;
	position:relative;
	overflow: hidden;
	cursor: pointer;
}
.btnList>div img{
	display:block;
	width:100%;
}
.btnList>div:hover img:nth-child(1){
	display:none;
}
.thc{
	width:100%;
	height:12.3rem;
	background:url(../images/thc.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto 0;
	z-index:2;
}
.viSlogan{
	width:5.89rem;
	height:5.71rem;
	background:url(../images/vid.png) no-repeat center;
	background-size:cover;
	position:absolute;
	left:50%;
	margin-left:-2.945rem;
	top:3.2rem;
}
.viSlogan .play{
	width:1.39rem;
	height:1.39rem;
	position:absolute;
	overflow:hidden;
	right:2.29rem;
	top:2.15rem;
	cursor:pointer;
}
.viSlogan .play img{
	display:block;
	width:100%;
}
.viSlogan .play:hover img:nth-child(1){
	display:none;
}
.for{
	width:100%;
	position:relative;
	z-index:1;
	margin-top:-1rem;
}
.forzz{
	display:block;
	width:100%;
	position:absolute;
	left:0;
	bottom:-.14rem;
	z-index:20;
	pointer-events: none;
}
.tsBanner{
	width:100%;
	overflow: hidden;
	position:relative;
}
.tsBanner .tsMain{
	width:100%;
	position:relative;
	overflow:hidden;
}
.tsBanner .tsMain .tsThumb{
	display:block;
	width:100%;
}
.tsBanner .tsMain .tsTxt{
	display:block;
	width:100%;
	position:absolute;
	left:0;
	top:9.8rem;
}
.tsBanner .pageNa{
	width:2.12rem;
	height:.43rem;
	position:absolute;
	left:50%;
	margin-left:-1.06rem;
	top:15.32rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	z-index:2;
}
.tsBanner .pageNa .swiper-pagination-bullet{
	width:.5rem;
	height:.42rem;
	background:url(../images/w.png) no-repeat center;
	background-size:cover;
	position:relative;
	opacity: 1;
	border-radius: 0;
}
.tsBanner .pageNa .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:url(../images/h.png) no-repeat center;
	background-size:cover;
}
.zz1{
	display:block;
	width:100%;
	position:absolute;
	z-index:2;
	top:12.6rem;
	left:0;
}
.five{
	width:100%;
	position:relative;
	z-index:2;
}
.lzz{
	display:block;
	width:100%;
	position:absolute;
	left:0;
	top:-.18rem;
	z-index:2;
}
.fiMain{
	width:100%;
	height:13.21rem;
	background:url(../images/five.jpg) no-repeat center;
	background-size:cover;
	position:relative;
}
.cre{
	display:block;
	width:4.55rem;
	position:absolute;
	right:.54rem;
	top:.94rem;
}
.fiSlo{
	width:4.32rem;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin-left:-2.16rem;
	top:8.82rem;
}
.us{
	display:block;
	width:2.8rem;
	margin:0 auto 0;
}
.fiSlo a{
	display:block;
	width:100%;
	height:.99rem;
	overflow:hidden;
	position:relative;
	margin-top:.23rem;
}
.fiSlo a img{
	display:block;
	width:100%;
}
.fiSlo a:hover img:nth-child(1){
	display:none;
}
.footer{
	width:100%;
	overflow: hidden;
	position:relative;
	padding-bottom:1.69rem;
}
.flogo{
	display:block;
	width:6.88rem;
	height:.98rem;
	margin:1.32rem auto 0;
}
.fp1{
	font-size:.24rem;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	margin-top:.45rem;
}
.fp1 a:nth-child(1){
	margin-right:1.2rem;
}
.fp1 a{
	display:block;
	color:#bebebe;
}
.footTxt{
	display:flex;
	display:-webkit-flex;
	justify-content: center;
	align-items: center;
	margin-top:.3rem;
}
.footTxt img{
	display:block;
	width:1.05rem;
	height:1.57rem;
}
.footTxt div{
	font-size:.24rem;
	color:#bebebe;
	margin-left:.34rem;
}
.footTxt div p{
	line-height:.46rem;
}
.footTxt div p a{
	color:#bebebe;
	text-decoration: underline;
}
.backTop{
	width:1.66rem;
	height:1.67rem;
	position:fixed;
	overflow:hidden;
	right:.58rem;
	bottom:7rem;
	z-index:5;
	display:none;
}
.backTop img{
	display:block;
	width:100%;
}
.shareTc{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	position:fixed;
	left:0;
	top:0;
	z-index:50;
	display:none;
}
.shareTc .shareBody:nth-child(1) {
	z-index: 1;
}
.shareBody{
	width:11.95rem;
	height:7.29rem;
	background:url(../images/kuang.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto;
	top:45%;
	transform: translate(0,-45%);
	-webkit-transform: translate(0,-45%);
	display: flex;
	display: -webkit-flex;
}
.shareBody.shareDown {
	width:11.49rem;
	height:6.49rem;
	background: none;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -45%);
	-webkit-transform: translate(-50%, -45%);
}
.shareDownBg {
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.shareBody.shareDown .leftPic {
	margin: .32rem 0 0 .34rem;
}
.shareBody.shareDown .leftPic .thank {
	width: 3.8rem;
}
.shareBody.shareDown .rightMessage {
	margin: .32rem 0 0 .14rem;
}
.leftPic{
	width:7.43rem;
	position:relative;
	overflow: hidden;
	margin:.76rem 0 0 .58rem;
}
.leftPic .sui{
	display:block;
	width:100%;
	height:5.13rem;
}
.leftPic .thank{
	display:block;
	width:4.67rem;
	margin:.24rem 0 0 .16rem;
}
.youchuo{
	display:block;
	width:2.43rem;
	position:absolute;
	left:5.56rem;
	top:4.05rem;
}
.rightMessage{
	width:3.15rem;
	position:relative;
	margin:.77rem 0 0 .14rem;
}
.llo{
	display:block;
	width:1.11rem;
	position:relative;
	margin:0 0 0 1.74rem;
}
.downMess{
	width:100%;
	height:2.05rem;
	font-size:.21rem;
	color:#000;
	line-height:.75rem;
	position:relative;
	margin-top:.5rem;
}
.downMess img{
	display:block;
	width:100%;
	position:absolute;
	left:0;
	top:.5rem;
}
.downTxt{
	font-size:.21rem;
	color:#000;
	position:relative;
	display: flex;
	display: -webkit-flex;
	justify-content: end;
	margin-top:.45rem;
}
.downTxt em{
	width:1.49rem;
	font-style: normal;
	margin-left:.1rem;
	position:relative;
	text-align: center;
}
.downTxt em:after{
	display:block;
	content:'';
	width:100%;
	height:0.01rem;
	background:url(../../images/sma.png) no-repeat center;
	background-size:cover;
	position:absolute;
	left:0;
	bottom:0;
}
.shareBtn{
	width:3.17rem;
	height:1.54rem;
	background:url(../images/sha.png) no-repeat center;
	background-size:cover;
	position:relative;
	position:absolute;
	left:-.23rem;
	top:4.21rem;
}
.shareBtn a:nth-child(1){
	display:block;
	width:.61rem;
	height:.61rem;
	position:absolute;
	left:1.91rem;
	top:.54rem;
}
.loginTc,.videoTc,.tipsTc{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	position:fixed;
	left:0;
	top:0;
	z-index:50;
	display:none;
}
.tipsBody{
	width:9.48rem;
	height:5.38rem;
	background:url(../../../1.0/m/images/tips.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto;
	top:45%;
	transform: translate(0,-45%) scale(1.2);
	-webkit-transform: translate(0,-45%) scale(1.2);
}
.tipsBtn{
	width:5.99rem;
	height:.84rem;
	position:relative;
	margin:3.76rem auto 0;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.tipsBtn>div{
	width:2.44rem;
	height:.84rem;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
.tipsBtn>div img{
	display:block;
	width:100%;
}
.tipsBtn>div:hover img:nth-child(1){
	display:none;
}
.videoBody{
	width:80%;
	position:relative;
	top:45%;
	transform: translate(0,-45%);
	-webkit-transform: translate(0,-45%);
	margin:0 auto;
}
.videoBody video{
	display:block;
	width:100%;
	object-fit: cover;
}
.loginBody{
	width:11.68rem;
	height:10.78rem;
	background:url(../images/login.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto;
	top:45%;
	transform: translate(0,-45%);
	-webkit-transform: translate(0,-45%);
}
.close{
	display:block;
	width:.65rem;
	height:.65rem;
	position:absolute;
	right:0;
	top:-.7rem;
	cursor: pointer;
	transition:all .5s;
	-webkit-transition:all .5s;
}
.close:hover {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}
.loginDiv{
	width:10.85rem;
	overflow: hidden;
	position:relative;
	margin:0.99rem auto 0;
}
.loginTit{
	display:block;
	width:3.09rem;
	margin:0 auto 0;
}
.loginTips{
	font-size:.42rem;
	color:#fff;
	font-family: 'medium';
	margin-top:.96rem;
	margin-left:.22rem;
}
.email{
	display:block;
	width:100%;
	height:1.03rem;
	background:#e1e1e1;
	font-size:.42rem;
	line-height:1.03rem;
	text-indent:.22rem;
	font-family: 'medium';
	margin-top:0.14rem;
}
.loginK{
	width:100%;
	overflow: hidden;
	position:relative;
	margin-top:.25rem;
	cursor: pointer;
	display:flex;
	display:-webkit-flex;
}
.loginK i{
	display:block;
	width:.28rem;
	height:.28rem;
	border:0.01rem solid #b3b3b3;
	position:relative;
	margin-top:0.1rem;
}
.loginK.active i::after{
	display:block;
	content:'';
	width:0.19rem;
	height:0.19rem;
	background:#a41b1b;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
}
.loginK p{
	width:10.18rem;
	overflow: hidden;
	position:relative;
	margin-left:.1rem;
	font-size:.38rem;
	color:#ffffff;
}
.loginTc .submit{
	display:block;
	width:5.41rem;
	overflow:hidden;
	margin:0.8rem auto 0;
	cursor:pointer;
}